🖲️SUPERCHART 🧮CRYPTOMAP 🔍SUPERSEARCH
Menu Laterale Completo
🇮🇹 ITA 🇬🇧 ENG
× 📱 DOWNLOAD APP OUR SERVICE UPGRADE REPORTS

🟠BUG BITCOIN CORE: AGGIORNAMENTO NECESSARIO

🟠BUG BITCOIN CORE: AGGIORNAMENTO NECESSARIO

Giorno: 10 giugno 2024 | Ora : 15:33 Un newsletter settimanale ha causato panico nella comunità di Bitcoin dopo aver menzionato una possibile vulnerabilità nelle versioni più vecchie del software Bitcoin Core. Questo ha portato a conclusioni errate e ad avvertimenti falsi sulle reti sociali. Tuttavia, il bug non riguarda la versione 24, ma la versione 21, e la sua divulgazione è ancora in discussione tra gli sviluppatori. Nonostante ciò, è comunque consigliato agli utenti di aggiornare alla versione più recente del software per garantire la sicurezza della rete Bitcoin.

A weekly newsletter has caused panic in the Bitcoin community after mentioning a possible vulnerability in older versions of Bitcoin Core software. This has led to misinformation and false warnings on social networks. However, the bug does not affect version 24 but version 21, and its disclosure is still being discussed among developers. Nevertheless, it is still recommended for users to update to the latest version of the software to ensure the security of the Bitcoin network.

41414e216d241802c4df5043f0938fe83a389b20.jpg
41414e216d241802c4df5043f0938fe83a389b20.jpg

Read more